# Generated by Django 2.2.3 on 2019-07-24 12:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Menu',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.TextField(max_length=30)),
                ('parent', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='rsre.Menu')),
            ],
        ),
    ]
